@charset "utf-8";
/* CSS Document */

@import url(header.css);
@import url(content.css);
@import url(footer.css);


/* Fonty pri načítaní z mobilného zariadenia zjednotiť na nejaký defaultný */
@font-face { font-family: alegreya-regular; src: url(fonts/ALEGREYA-REGULAR.TTF);}
@font-face { font-family: alegreya-bold; src: url(fonts/ALEGREYA-BOLD.TTF);}

body {
	background-color:#000;
	
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-size:16px;
	color:#f8f8f8;
	}
	
.headWrapper {
	background-image:url(../images/background-hount.jpg);
	background-position:top;
	}

/* Homepage parallax */
#mainBody {
	background:url(../images/background-pergamen.jpg) 50% 0 fixed;
	height: auto;  
	margin: 0 auto; 
	width: 100%;
	-moz-box-shadow:    inset 0 0px 20px #000000;
   	-webkit-box-shadow: inset 0 0px 20px #000000;
   	box-shadow:         inset 0 0px 20px #000000;
	
	color:#120D00;
	z-index:10;
	}

/* Headers */
h1 {
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:bold;
	font-size:2.5em;
 	}
h2 {
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:bold;
	font-size:2em;
 	}
h3 {
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:bold;
	font-size:1.5em;
 	}
h4 {
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:bold;
	font-size:1.2em;
 	}
h5 {
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:bold;
	font-size:1em;
 	}
	
/* Images */
.img-medium {
	max-width:200px;
	box-shadow:5px 5px 5px #222;
	}
.img-pull-left { margin:0 20px 15px 0;}
.img-pull-right { margin:0 0 15px 20px;}
@media (max-width: 767px) {
.img-medium {
	max-width:150px;
	box-shadow:2px 2px 2px #222;
	}
}
	
/* Other elements */
p { text-align:justify;}
a {
	color:#6C0101;
	text-decoration:none;
	}
	a:hover {
		color:#870000;
		text-decoration:underline;
	}
a, a:hover, a:active, a:focus {outline: 0;}/* Remove dotted outline on links */
a, a:hover, a:active, a:focus {background-color: none;}/* Remove dotted outline on links */
	
/* Joomla - Bootstrap korekcie */
.row-fluid [class*="span"] { min-height: 0;}
[class*="span"] { min-height: 0;}

@media (max-width: 767px) {
body { padding:0;}
.span6, .span12 { padding:0 2em;}
.span12 .span12 { padding:0;}
.headWrapper { background-image:url(../images/background-xs.jpg);}
}
@media (min-width: 768px) and (max-width: 979px) {
.headWrapper { background-image:url(../images/background-xs.jpg);}
}
@media (min-width: 980px) and (max-width: 1199px) {
.headWrapper { background-image:url(../images/background-xs.jpg);}
}
@media (min-width: 1200px) {

}

/* Pagination */
.pagination ul > li > a, .pagination ul > li > span {
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #a58b56;
    border-color: #120D00;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 1px 0;
    float: left;
    line-height: 20px;
    padding: 4px 12px;
    text-decoration: none;
	}
.pagination ul > li > a:hover,
.pagination ul > li > a:focus,
.pagination ul > active > a,
.pagination ul > active > span {
	background:#846C3C;
	color:#120D00;
	}




















	
